
#grid5
{
        background-color: #ed9c4c;
	padding-left: 8px;
	padding-right: 8px;
}

#grid13
{
	padding-left: 15px;
        padding-right: 8px;
}


/* Fix recaptcha in contact form */

#recaptcha_area, #recaptcha_table { 
	line-height: 0!important;
}

.recaptcha_input_area input
{

	min-height: initial;
}

#recaptcha
{
	display: inline-block;
	margin-left: 0;
}

#recaptcha > p
{
	margin-bottom: 0;
}
